@charset "utf-8";
@font-face {
  font-display: swap; 
  font-family: 'Aleo';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/aleo-v16-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('../fonts/aleo-v16-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/aleo-v16-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/aleo-v16-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/aleo-v16-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/aleo-v16-latin-regular.svg#Aleo') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap; 
  font-family: 'Aleo';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/aleo-v16-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/aleo-v16-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/aleo-v16-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/aleo-v16-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/aleo-v16-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/aleo-v16-latin-700.svg#Aleo') format('svg'); /* Legacy iOS */
}
@font-face {
  font-display: swap;
  font-family: 'Kalam';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/kalam-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: url('../fonts/kalam-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/kalam-v18-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('../fonts/kalam-v18-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('../fonts/kalam-v18-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('../fonts/kalam-v18-latin-700.svg#Kalam') format('svg'); /* Legacy iOS */
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000;
    font: 400 1em/1.3em 'Aleo', 'Times New Roman', serif;
}
#wrapper {
    position: relative;
    max-width: 810px;
    margin: 1rem auto;
    border: solid 1px #000;
    background-color: #fff;
    overflow: hidden;
}
p {
    padding-bottom: 1rem;
}
h1 {
    margin: 0.75rem 0 1rem;
    font-size: 2.4em;
    line-height: 1.17;
}
h2 {
    font-size: 1.05em;
    line-height: 1.3em;
}
.mb {
    margin-bottom: 0.5rem;
}
h2 span {
    font-weight: 400;
    color: #000;
}
h3 {
    font-size: 2.03em;
    line-height: 1.3;
}
h1, h2, h3, strong {
    font-weight: 700;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
img {
    max-width: 100%;
    height: auto;
}
ul {
    padding: 0 0 1rem;
    list-style: none;
}
li {
    padding-left: 1.2rem;
}
ul li:before {
    content: "";
    width: 14px;
    height: 13px;
    background: url('../images/icon.jpg') no-repeat center;
    float: left;
    margin: 2px 0 0 -1.2rem;
}
article {
    padding: 0.375rem 3rem 0.125rem;
}
article p {
    padding-bottom: 0.5rem;
}
h2, h4, .pt strong, a.color, .left h3, footer p {
    color: #887747;
}
.pt span {
    display: inline-block;
}
.pt {
    padding-top: 3rem;
}
.flex {
    display: flex;
    justify-content: space-between;
    margin-bottom: 0.75rem;
}
.flex div {
    width: 49%;
}
a.color {
    font-weight: 700;
    font-size: 1.28em;
    line-height: 1.3;
}
.title :is(h1, h3, p) {
    color: #fff;
    text-align: center;
}
.title {
    position: absolute;
    top: 22rem;
    left: 0;
    width: 100%;
}
h1, h3, footer div p {
    text-transform: uppercase;
}
.title p {
    font-size: 1.438em;
    line-height: 1.3;
}
.left {
    position: absolute;
    top: 0.75rem;
    left: 19rem;
    width: 55%;
}
.left p {
    text-align: justify;
    hyphens: auto;
    font-size: 0.71em;
    line-height: 1.3;
}
.left h3 {
    margin-bottom: 1rem;
}
footer {
    padding: 0.5rem 4rem 0.75rem 3rem;
    background-color: #14131B;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    position: relative;
}
footer::before {
    content: "";
    width: 76px;
    height: 51px;
    background: url('../images/arrow.png') no-repeat center;
    position: absolute;
    right: 10rem;
    bottom: 4.75rem;
}
h4 {
    font: 700 1.125em/1.3 'Kalam', cursive;
}
h4 + p {
    font-size: 0.65em;
    line-height: 1.3;
    padding-bottom: 0.25rem;
}
figure {
    display: flex;
    align-items: center;
    gap: 0.5rem;
}
.box {
    padding: 6px 83px 0 0;
    font-size: 1.15em;
    line-height: 1.2;
    color: #14131B;
}
.box span {
    display: inline-block;
    width: 162px;
    border: 3px solid #887747;
    background-color: #fff;
    padding: 0.375rem;
}
@media only screen and (max-width: 809px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    .left p {
        text-align: left;
        font-size: 0.78em;
        line-height: 1.3;
    }
    .left, .title {
        width: auto;
        position: static;
    }
    h3 {
        font-size: 1.75em;
    }
    h1 {
        font-size: 2em;
    }
    .title :is(h1, h3, p) {
        color: #000;
    }
    .title {
        margin: 0.5rem 0;
    }
    .hide_m, li br, footer::before {
        display: none;
    }
    footer {
        flex-direction: column;
        align-items: center;
        gap: 1rem;
    }
    h4, h4 + p {
        text-align: center;
    }
    figure {
        justify-content: center;
    }
    .box {
        background: url('../images/arrow.png') no-repeat top right;
    }
}
@media only screen and (max-width: 780px) {
    article {
        padding: 1rem 2rem 0.5rem;
    }
    .flex {
        display: block;
    }
    .flex div {
        width: auto;
        margin-bottom: 1rem;
    }
    .pt {
        padding-top: 0;
    }
    footer {
        padding: 1rem 2rem;
    }
}
@media only screen and (max-width: 480px) {
    article, footer {
        padding: 1rem;
    }
    h3 {
        font-size: 1.5em;
    }
    h1 {
        font-size: 1.75em;
    }
    .title p {
        font-size: 1.25em;
    }
}